Subject: RE: Number of authors on RFCs

From: Randall Gellens <[email-masked]>
Date: Tue, 2 Apr 2002 16:41:48 -0800

At 5:01 PM -0800 3/26/02, Ian Cooper wrote:

>(I didn't know anyone ever actually used the physical addresses for 
>RFC-related stuff any more, hence that part of my perspective.)

I don't believe I've ever been contacted via paper mail or fax 
regarding an RFC I've published.  I have gotten lots of email and an 
occasional phone call.  Likewise, I've sent email, and once or twice 
used the phone, but never sent a fax or paper mail about an RFC.